# Uses of Enum Class
org.apache.sysds.runtime.compress.colgroup.dictionary.DictionaryFactory.Type

Packages that use DictionaryFactory.Type
Package
Description
org.apache.sysds.runtime.compress.colgroup.dictionary

## Uses of DictionaryFactory.Type in org.apache.sysds.runtime.compress.colgroup.dictionary

Methods in org.apache.sysds.runtime.compress.colgroup.dictionary that return DictionaryFactory.Type
Modifier and Type
Method
Description
`static DictionaryFactory.Type`
DictionaryFactory.Type.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static DictionaryFactory.Type[]`
DictionaryFactory.Type.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.